html{-webkit-text-size-adjust:none; overflow-y:scroll; overflow-x:hidden;}
*,body{ margin:0; padding:0; font-family: "Microsoft YaHei","Helvetica Neue",Helvetica,"PingFang SC","Hiragino Sans GB","å¾®è½¯é›…é»‘",Arial,sans-serif;}
* {-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
body{ background:#ffffff; color:#333333; line-height: 1.875; font-size:15px;}
table{border-collapse:collapse;border-spacing:0; }
th,td{border-collapse:collapse;}
img,a img,a:hover img{ border:0; }
ol,ul,dl,li,dt,dd{list-style:none;}
input,button,textarea,select,optgroup,option{ font-size:14px; font-family: "Microsoft YaHei","Helvetica Neue",Helvetica,"PingFang SC","Hiragino Sans GB","å¾®è½¯é›…é»‘",Arial,sans-serif;}
input{-webkit-appearance:none;}
:focus{outline:0;}
a{color:#333333;text-decoration:none; }
a:hover{color:#042168; text-decoration: none;}
a.btn{ text-decoration: none;}
a,.btn,.more{transition:all 300ms ease; }
input,select,button{ -webkit-appearance: none; }
hr{border:none;height:1px;}
.mr0 { margin-right:0 !important;}
.clear{height:0;font-size:0px;overflow:hidden;clear:both;float:none;}
.clear10{height:10px;font-size:0px;overflow:hidden;clear:both;float:none;}
.clear20{height:20px;font-size:0px;overflow:hidden;clear:both;float:none;}
::-webkit-input-placeholder { color:#999999; }
:-moz-placeholder { color:#999999; }
::-moz-placeholder { color:#999999; }
:-ms-input-placeholder { color:#999999; }

.link { color: #007bff;}
.link:hover { color: #ff6600;}

.red { color: #ff0000 !important;}
.red:hover { color: #ff6600;}

.noscroll { overflow: hidden;}
.fl { float: left;}
.fr { float: right;}
.mr0 { margin-right: 0 !important;}
.mb10 { margin-bottom: 10px;}
.ml30 { margin-left: 30px;}
.mr30 { margin-right: 30px;}
.mb20 { margin-bottom: 20px;}
.mtf12 { margin-top: -12px;}
.w265 { width: 265px;}
.w300 { width: 300px;}
.w320 { width: 320px;}
.w380 { width: 380px;}
.w414 { width: 414px;}
.w426 { width: 426px;}
.w575 { width: 575px;}
.w585 { width: 585px;}
.w590 { width: 590px;}
.w850 { width: 850px;}
.w870 { width: 870px;}
.h5 { height: 5px;}
.h8 { height: 8px;}
.h10 { clear: both; height: 10px;}
.h20 { clear: both; height: 20px;}
.h25 { clear: both; height: 25px;}
.h30 { clear: both; height: 30px;}
.bgf9 { background: #f9f9f9; padding: 2px 17px;}
.borderbox { border: 1px #ededed solid; padding: 2px 18px;}
.p14 { padding: 14px 0 !important;}

.pc_show { display: block;}
.wap_show { display: none;}

.mainbox { width:1200px; margin-left: auto; margin-right: auto; position: relative; }

.wrap { }

/*å¤´éƒ¨*/
.header { }
.topbar { background: #f7f7f7; border-bottom: 1px #e3e4e5 solid; height: 30px; line-height: 30px; font-size: 14px; color: #666666;}
.topbar a { color: #666666;}
.topbar a:hover { text-decoration: underline; color: #007bff;}
.topbar i { display: inline-block; vertical-align: middle; width: 1px; height: 14px; margin: 0 8px; background: #999; margin-bottom: 2px;}

.topbox { padding:20px 0; background:#ffffff; }
.topbox .logo { float: left;  }
.topbox .logo img{ display:block; height: 50px; }

.toplink { float: right; padding-top: 5px; line-height: 40px; font-size: 14px; color: #666666; margin-left: 30px; }
.toplink a { color: #666666;}
.toplink a b { color: #042168;}
.toplink a:hover { text-decoration: underline; color: #007bff;}
.toplink a:hover b{ color: #007bff;}
.toplink i { display: inline-block; vertical-align: middle; width: 1px; height: 14px; margin: 0 8px; background: #999; margin-bottom: 2px;}

.toptel { float: right; padding-top: 16px; margin-left: 34px;}
.toptel span { display: block; font-size: 14px; line-height: 20px; color: #ff5e05;}
.toptel b { display: block; font-size: 16px; line-height: 22px; color: #333;}

.topsearch { float: right; margin-top: 7px; position: relative; }
.topsearch .input { display: block; width: 400px; height: 32px; line-height: 32px; border: 1px #dcdcdc solid; border-radius: 17px; text-indent: 20px; background: #f7f7f7;}
.topsearch .btn { position: absolute; display: block; border: 0; right: 0; top: 0; width: 96px; height: 34px; border-radius: 17px; background: url(../images/search.png) 19px center no-repeat #0c6bec; cursor: pointer; line-height: 34px; color: #fff; font-size: 14px; padding-left: 47px; text-align: left;}
.topsearch .btn:hover { background-color: #0c85ec; color: #fff;}

.topnav { height: 46px; background: #042168;}
.topnav ul li { float: left; width: 11.5%;}
.topnav ul li:first-child { width: 8%;}
.topnav ul li a { display: block; text-align: center; font-size: 16px; height: 46px; line-height: 46px; color: #fff;}
.topnav ul li a:hover { background-color: #012784; color: #fff;}
.topnav ul li a.on { background-color: #012784; color: #fff;}

.nav_btn { display:none;}

.list_l { float: left; width: 800px;}
.list_r { float: right; width: 350px; padding: 14px 0;}


.countrylist { background: #f7f7f7; padding: 6px 0; margin-bottom: 20px;}
.countryflg { width: 1200px; margin: 0 auto;}
.countryflg li { float: left; padding: 6px 0; margin-right: 10px;}
.countryflg li a { display: block; height: 21px; line-height: 21px; font-size: 12px;}
.countryflg li a img { float: left; height: 21px; margin-right: 7px;}
.countryflg li a:hover { text-decoration: underline;}
.countryflg li.mr1 a{ margin-right: 1em;}

.itit { border-bottom: 1px #e2e3e4 solid; height: 46px; line-height: 46px; padding-left: 15px; font-size: 20px; position: relative;}
.itit h3 { float: left; font-size: 20px; color: #333; font-weight: normal;}
.itit p { position: absolute; right: 65px; top: 1px;}
.itit p a { float: left; height: 44px; line-height: 44px; font-size: 14px; color: #999; margin-left: 12px;}
.itit p a:hover { color: #042168; border-bottom: 2px #042168 solid;}
.itit .more { display: block; position: absolute; right: 0; top: 5px; height: 36px; line-height: 36px; font-size: 14px; color: #999; background: url(../images/r.png) right center no-repeat; padding-right: 10px;}
.itit .more:hover { color: #042168; background: url(../images/rs.png) right center no-repeat;}
.itit:before { display: block; content: ''; position: absolute; left: 0; top: 50%; width: 3px; height: 18px; margin-top: -8px; background: #042168;}
.itit_noline { border-bottom: 1px #fff solid;}
.itit_no { height: 47px;}

.itit span { color: #999; font-size: 13px; margin-left: 10px; text-transform: uppercase; }

.itits { height: 46px; line-height: 46px; position: relative;}
.itits h3 { font-size: 18px; color: #333; font-weight: normal;}
.itits .more { display: block; position: absolute; right: 0; top: 5px; height: 36px; line-height: 36px; font-size: 14px; color: #999; background: url(../images/r.png) right center no-repeat; padding-right: 10px;}
.itits .more:hover { color: #042168; background: url(../images/rs.png) right center no-repeat;}

.itits img{ float: left; height: 21px; margin-right: 10px; margin-top: 13px;}


.article_list { padding: 12px 0;}
.article_list ul li { height: 32px; line-height: 32px; overflow: hidden; position: relative;}
.article_list .cate { color: #666666;}
.article_list i { display: inline-block; vertical-align: middle; width: 1px; height: 14px; margin: 0 10px; background: #999; margin-bottom: 2px;}
.article_list a { }
.article_list a:hover { text-decoration: underline; color: #042168;}
.article_list .time { position: absolute; right: 0; top: 0; color: #999; font-size: 14px;}

.article_list .tag { display: inline-block; border-radius: 4px; border: 1px #d3e1e6 solid; background: #f3f8fb; min-width: 12px; height: 20px; line-height: 20px; text-align: center; font-size: 13px; margin-right: 6px; color: #042168; padding: 0 4px;}

.article_list_hastime ul li{ padding-right: 65px;}

.article_list1 ul li { }
.article_list1 a { display: block; position: relative; padding-left: 15px; overflow: hidden; height: 32px; }
.article_list1 a:before { display: block; content: ''; position: absolute; left: 0; top: 50%; width: 4px; height: 4px; background: #cccccc; margin-top: -2px;}
.article_list1 a:hover:before { background: #042168;}

.article_list2 ul li { float: left; width: 50%;}
.article_list2 ul li:nth-child(odd) a{ margin-right: 12px;}
.article_list2 ul li a { display: block;}

.article_list3 { margin: 0 -15px;}
.article_list3 ul li { float: left; width: 50%; padding: 0 65px 0 15px; box-sizing: border-box; }
.article_list3 ul li .time { right: 15px;}

.article_list4 ul li { }
.article_list4 a { display: block; position: relative; padding-left: 15px; overflow: hidden; height: 32px; }
.article_list4 a:before { display: block; content: ''; position: absolute; left: 0; top: 50%; width: 4px; height: 4px; background: #cccccc; margin-top: -2px;}
.article_list4 a:hover:before { background: #042168;}

.fl.w265 .simg ul li { margin-bottom: 5px;}

.article_list_organ { padding: 2px 0;}
.article_list_organ ul li { padding: 1px 0 1px 12px;}
.article_list_organ ul li:before { display: block; content: ''; position: absolute; left: 0; top: 50%; width: 4px; height: 4px; background: #cccccc; margin-top: -2px;}

.article_list_school { padding: 8px 0 10px 0;}
.article_list_school ul li { float: left; width: 50%; height: 30px; line-height: 30px;}
.article_list_school a{ margin-right: 3px;}

.article_list_school_left { }
.article_list_school_left ul li { height: 38px; line-height: 38px;}
.article_list_school_left a { display: block; position: relative; padding-left: 24px; overflow: hidden; font-size: 16px; background: url(../images/rli.png?3) left center no-repeat; }

.simg {}
.simg ul li { margin-bottom: 10px;}
.simg a { display: block; overflow: hidden;}
.simg img { display: block; width: 100%; transform: scale(1); transition: transform 0.2s;}
.simg a:hover img { transform: scale(1.04);}

.simg2 ul li { margin-bottom: 16px;}

.simg_itop img{ height: 86px;}


.himg { padding: 5px 0;}
.himg ul li { padding: 5px 0;}
.himg a { display: block; overflow: hidden;}
.himg img { display: block; width: 100%; transform: scale(1); transition: transform 0.2s;}
.himg a:hover img { transform: scale(1.04);}
.himg:after { display: block; content: ''; clear: both;}

.ivideo_list { padding: 25px 0 2px 0; margin: 0 -12px;}
.ivideo_list ul li { float: left; width: 204px; padding-bottom: 10px;}
.ivideo_list a { display: block; margin: 0 10px;}
.ivideo_list a .img { overflow: hidden; position: relative; height: 110px; margin-bottom: 10px;}
.ivideo_list a .img img { display: block; width: 100%; height: 110px; object-fit:cover; transform: scale(1); transition: transform 0.2s;}
.ivideo_list a .t { display: block; overflow: hidden; text-align: center; font-size: 14px; color: #666; height: 22px; line-height: 22px;}
.ivideo_list a:hover .img img{ transform: scale(1.04);}
.ivideo_list a:hover .t{ text-decoration: underline; color: #042168;}


.video_list { padding: 14px 0 2px 0; margin: 0 -12px;}
.video_list ul li { float: left; width: 274px; padding-bottom: 10px;}
.video_list a { display: block; margin: 0 12px;}
.video_list a .img { overflow: hidden; position: relative; height: 150px; margin-bottom: 10px;}
.video_list a .img img { display: block; width: 100%; height: 150px; object-fit:cover; transform: scale(1); transition: transform 0.2s;}
.video_list a .t { display: block; overflow: hidden; text-align: center; font-size: 14px; color: #666; height: 44px; line-height: 22px;}
.video_list a:hover .img img{ transform: scale(1.04);}
.video_list a:hover .t{ text-decoration: underline; color: #042168;}


.article_headline { padding: 5px 0 0 0;}
.article_headline .t{ overflow: hidden; font-size: 18px; height: 50px; line-height: 50px;}
.article_headline .m{ background: #f7f7f7; padding: 10px 15px; font-size: 14px; line-height: 24px; color: #888888;}
.article_headline .m p { display: block; height: 48px; overflow: hidden; }

.article_headline2 { margin-top: -26px; margin-bottom: 12px;}
.article_headline2 .t { font-size: 20px; height: 64px; line-height: 64px;}

.pic_list { padding: 0 0 1px 0;}
.pic_list ul li { float: left; padding-bottom: 20px;}
.pic_list a { display: block;}
.pic_list a .img { overflow: hidden; position: relative; height: 120px; margin-bottom: 10px;}
.pic_list a .img img { display: block; width: 100%; height: 120px; object-fit:cover; transform: scale(1); transition: transform 0.2s;}
.pic_list a .t { display: block; overflow: hidden; text-align: center; font-size: 14px; color: #666; height: 22px; line-height: 22px;}
.pic_list a:hover .img img{ transform: scale(1.04);}
.pic_list a:hover .t{ text-decoration: underline; color: #042168;}


.pic_list1 { margin: 0 -7px;}
.pic_list1 ul li { width: 50%;}
.pic_list1 a{ margin: 0 7px; }
.pic_list1 a .t { height: 48px; text-align: left; }

.pic_list2 { margin: 0 -7px; }
.pic_list2 ul li { width: 220px; padding-bottom: 0; padding-right: 1px;}
.pic_list2 a{ margin: 0 7px; }
.pic_list2 a .img { height: 124px; }
.pic_list2 a .img img{ height: 124px; }

.pic_list3 { margin: 0 -7px;}
.pic_list3 ul li { width: 50%; padding-bottom: 0;}
.pic_list3 a{ margin: 0 7px; }
.pic_list3 a .img { height: 110px; }
.pic_list3 a .img img{ height: 110px; }

.pic_list4 { margin: 0 -8px -5px -8px; padding-top: 6px;}
.pic_list4 ul li { width: 187px; padding-bottom: 0;}
.pic_list4 a{ margin: 0 8px; }
.pic_list4 a .img { height: 102px; }
.pic_list4 a .img img{ height: 102px; }
.pic_list4 a .t { height: 48px; text-align: left; }

.pic_list5 { margin: 0 -7px -5px -7px; padding-top: 6px;}
.pic_list5 ul li { width: 50%; padding-bottom: 0;}
.pic_list5 a{ margin: 0 7px; }
.pic_list5 a .img { height: 98px; }
.pic_list5 a .img img{ height: 98px; }
.pic_list5 a .t { height: 48px; text-align: left; }

.pic_list6 { margin: 0 -8px -5px -8px; padding: 22px 0 2px 0;}
.pic_list6 ul li { width: 50%; padding-bottom: 18px;}
.pic_list6 a{ margin: 0 8px; }
.pic_list6 a .img { height: 109px; }
.pic_list6 a .img img{ height: 109px; }


.ranking_list { padding: 12px 0;}
.ranking_list ul li { height: 32px; line-height: 32px; overflow: hidden; position: relative;}
.ranking_list i { font-style: normal; color: #ff5e05; margin-right: 5px;}
.ranking_list a { display: block;}
.ranking_list a:hover { text-decoration: none; color: #ff5e05;}

.ranking_list { padding: 10px 0;}


.breadcrumb { padding: 25px 0 25px 0; height: 24px; line-height: 24px;}
.breadcrumb ul li { display: inline-block; font-size: 14px; color: #666; position: relative; padding-left: 20px; background: url(../images/r.png) 5px center no-repeat;}
.breadcrumb a { display: block; color: #666;}
.breadcrumb a:hover { text-decoration: underline; color: #042168;}
.breadcrumb ul li:first-child { padding-left: 0; background: none;}


.article_mlist { margin-bottom: 20px; }
.article_mlist ul li { padding: 6px 0; height: 32px; line-height: 32px; overflow: hidden; position: relative; padding-right: 100px;}
.article_mlist .cate { color: #666666;}
.article_mlist i { display: inline-block; vertical-align: middle; width: 1px; height: 16px; margin: 0 20px 0 15px; background: #999; margin-bottom: 2px;}
.article_mlist a { font-size: 18px; }
.article_mlist a:hover { text-decoration: underline; color: #042168;}
.article_mlist .time { position: absolute; right: 0; top: 6px; color: #999; font-size: 14px;}
.article_mlist hr { display: block; height: 1px; background: #ededed; margin: 20px 0;}


.rimg { padding-bottom: 1px;}
.rimg a{ display: block; overflow: hidden; margin-bottom: 10px;}
.rimg img { display: block; width: 100%; transform: scale(1); transition: transform 0.2s;}
.rimg a:hover img{ transform: scale(1.04);}

.rimg2 { padding-top: 6px;}
.rimg2 a{ margin-bottom: 0;}

.details_title { text-align: center;}
.details_title h1 { font-size: 30px; font-weight: normal;}
.details_info { text-align: center; font-size: 14px; color: #999999; border-bottom: 1px #ededed solid; padding: 5px 0 15px 0; }

.details_video { padding: 20px 0;}
.details_video video{ display: block; width: 590px; height: 350px; background: #000; margin: 0 auto;}

.details_iframe { padding: 20px 0;}
.details_iframe iframe{ display: block; width: 590px; height: 350px; background: #000; margin: 0 auto;}


.details_con { padding: 20px 0; line-height: 1.875; font-size: 16px; color: #333; margin-bottom: 15px; }
.details_con h2 { font-size: 18px;}
.details_con h3 { font-size: 17px;}
.details_con p { display: block; padding: 5px 0; margin: 0;}
.details_con img { max-width: 100%; height: auto; }
.details_con a { text-decoration: none; color: #007bff; }
.details_con a img { cursor: pointer; }

/*.details_con ul { margin-left: 2em; display: block;}*/
/*.details_con ul li{ list-style-type:disc; margin-left: 1.2em; }*/

.details_next { padding: 20px 0 40px 0; }
.details_next ul li { display: block; width: 49%; height: 48px; line-height: 48px; border: 1px #e5e5e5 solid; border-radius: 4px; text-align: center; font-size: 14px; color: #666666; overflow: hidden;}
.details_next ul li a { color: #333;}
.details_next ul li a:hover { color: #042168;}
.details_next ul li.l { float: left;}
.details_next ul li.r { float: right;}


.details_gbook { margin-bottom: 50px; width: 90%; }
.details_gbook_tit { background: #042168; color: #fff; padding: 0 26px; font-size: 20px; height: 44px; line-height: 44px;}
.details_gbook_tit:after { display: inline-block; content: ''; width: 30px; height: 30px; background: url(../images/msg.png) center center no-repeat; vertical-align: middle; margin-left: 12px;}
.details_gbook_con { border: 1px #d3e1e6 solid; border-top: none; background: #f3f8fb; padding: 30px 26px;}
.details_gbook_con .item { position: relative; margin-bottom: 18px; padding-left: 90px; line-height: 38px;}
.details_gbook_con .item span { position: absolute; left: 0; top: 0;}
.details_gbook_con .item .input { display: block; width: 220px; height: 36px; line-height: 36px; border: 1px #d3e1e6 solid; background: #fff; text-indent: 16px; font-size: 15px;}
.details_gbook_con .item .textarea { display: block; width: 90%; height: 150px; line-height: 28px; border: 1px #d3e1e6 solid; background: #fff; padding: 5px 16px; font-size: 15px; box-sizing: border-box;}
.details_gbook_con .btnbox { padding-left: 90px; margin-bottom: 20px;}
.details_gbook_con .btn { display: block; width: 140px; height: 44px; line-height: 44px; border: none; text-align: center; font-size: 16px; background: #042168; color: #fff; cursor: pointer; border-radius: 4px;}
.details_gbook_con .btn:hover { background: #0c6bec; color: #fff;}

.details_erwei {}
.details_erwei img { display: block; width: 100%;}

.drsiders { position: fixed; left: 50%; margin-left: 250px; top: 0; width: 350px;}
.ranking_list_r_f.drsiders { margin-left: 300px;  width: 300px;}

.mbanner { position: relative; margin-bottom: 14px; overflow: hidden;}
/*.mbanner .swiper-slide a { display: block;}*/
/*.mbanner .swiper-slide a img{ display: block; width: 100%; }*/

.mbanner_f { height: 120px;}
.mbanner_f ul li { width: 200px;}
.mbanner_f a { display: block; overflow: hidden;}
.mbanner_f img { display: block; width: 100%; height: 120px; transform: scale(1); transition: transform 0.2s;}
.mbanner_f a:hover img{ transform: scale(1.04);}


.mcountry_list { border: 1px #ededed solid; padding: 14px 16px 8px 22px;}
.mcountry_list .item { margin-bottom: 17px;}
.mcountry_list .t { position: relative; padding-left: 14px; font-size: 16px; font-weight: bold; color: #042168; }
.mcountry_list .t:before { display: block; content: ''; position: absolute; left: 0; top: 50%; width: 3px; height: 16px; margin-top: -8px; background: #042168;}
.mcountry_list .m { font-size: 0; line-height: 0; }
.mcountry_list .m a { display: inline-block; margin-right: 8px; font-size: 14px; color: #666; line-height: 26px;}
.mcountry_list .m a:hover { text-decoration: underline; color: #007bff;}


.country_title { height: 44px; line-height: 21px;}
.country_title img { float: left; height: 21px; margin-right: 10px;}
.country_title h3 { font-size: 22px; font-weight: normal;}


.mbanner2 { position: relative; padding: 10px 0;}
.mbanner2 .swiper-container{ overflow: hidden; height: 140px; margin: 0 -11.5px;}
.mbanner2 .swiper-slide { width: auto !important;}
.mbanner2 .swiper-slide a{ display: block; margin: 0 11.5px; width: 130px; text-align: center; font-size: 13px; line-height: 20px;}
.mbanner2 .swiper-slide img { display: block; width: 120px; height: 90px; border: 1px #ebebeb solid; padding: 4px; background: #fff; margin-bottom: 5px;}
.mbanner2 .swiper-slide p { display: block; overflow: hidden; height: 20px;}

.mbanner2 .swiper-button-prev { left: -60px; margin-top: -37px;}
.mbanner2 .swiper-button-next { right: -60px; margin-top: -37px;}

.country_rbox { border: 1px #ededed solid;}
.country_rbox_tit { border-bottom: 1px #ededed solid; line-height: 68px; padding: 0 30px; position: relative;}
.country_rbox_tit h3 { font-size: 24px; font-weight: normal;}
.country_rbox_con { padding: 20px 30px;}

.apply_btn { position: absolute; right: 20px; top: 18px; padding: 0 18px; height: 32px; line-height: 32px; border-radius: 16px; background: #ff5e05; color: #fff; text-align: center; font-size: 16px;}
.apply_btn:hover { background: #d74e02; color: #fff;}

.country_ltit { background: url(../images/ltit.png) center center no-repeat; background-size: cover; line-height: 88px; text-align: center; display: block;}
.country_ltit h2 { font-size: 30px; font-weight: normal; color: #042168;}

.country_lnav { margin-bottom: 15px;}
.country_lnav a{ display: block; text-align: center; border: 1px #e6e6e6 solid; border-top: none; font-size: 20px; line-height: 58px;}
.country_lnav a:hover { color: #042168; font-weight: bold;}
.country_lnav a.on { background: #042168; color: #fff;}


.mbanner_f2 { margin: 0 -11px; padding-top: 4px;}
.mbanner_f2 ul li { float: left; width: 25%;}
.mbanner_f2 a { display: block; overflow: hidden; margin: 0 12px 0 11px;}
.mbanner_f2 img { display: block; width: 100%; height: 100px; transform: scale(1); transition: transform 0.2s;}
.mbanner_f2 a:hover img{ transform: scale(1.04);}


.ischool_list { padding: 0 0 14px 0;}
.ischool_list ul li { position: relative; height: 36px; line-height: 36px; overflow: hidden; padding:0 10px; margin: 0 -10px;}
.ischool_list .t { float: left; padding-left: 18px; position: relative;}
.ischool_list .t:before { display: block; content: ''; position: absolute; left: 0; top: 50%; width: 0; height: 0; border-width: 4px; border-style: solid; border-color: transparent transparent transparent #bbbbbb; margin-top: -4px; }
.ischool_list .t:hover { text-decoration: underline;}
.ischool_list span { float: left; position: relative; margin-left: 10px; padding-left: 11px; font-size: 14px; color: #666666; }
.ischool_list span:before { display: block; content: ''; position: absolute; left: 0; top: 50%; width: 1px; height: 14px; margin-top: -7px; background: #a9a9a9;}
.ischool_list i { position: absolute; left: 560px; top: 0; font-size: 14px; font-style: normal;}
.ischool_list .r { display: block; position: absolute; right: 10px; top: 0; color: green; font-size: 14px;}
.ischool_list .r:hover { text-decoration: underline;}
.ischool_list ul li:hover { background: #f9f9f9;}

.school_tlist { padding: 44px 0 1px 0; margin: 0 -6px;}
.school_tlist ul li { float: left; width: 33.33%; padding-bottom: 13px;}
.school_tlist a { display: block; margin: 0 6px;}
.school_tlist a .img { overflow: hidden; position: relative; height: 90px; margin-bottom: 6px; background: #f6f6f6;}
.school_tlist a .img img { display: block; height: 90px; transform: scale(1); transition: transform 0.2s; margin: 0 auto;}
.school_tlist a .t { display: block; overflow: hidden; text-align: center; font-size: 14px; color: #666; height: 40px; line-height: 20px;}
.school_tlist a:hover .img img{ transform: scale(1.04);}
.school_tlist a:hover .t{ text-decoration: underline; color: #042168;}


.school_list {}
.school_list .item { padding: 25px 0; border-bottom: 1px #ededed solid; position: relative; padding-left: 170px; height: 112px;}
.school_list .item .img { display: block; position: absolute; left: 0; top: 25px; overflow: hidden; width: 150px; height: 112px; background: #f6f6f6;}
.school_list .item .img img { display: block; height: 112px; transform: scale(1); transition: transform 0.2s; margin: 0 auto;}
.school_list .item .tit { position: relative; line-height: 22px; height: 22px; margin-bottom: 10px;}
.school_list .item .tit a { font-size: 18px;}
.school_list .item .tit span{ font-size: 14px; color: #999999; margin-left: 20px;}
.school_list .item .tit i{ position: absolute; right: 0; top: 0; font-size: 14px; color: #999999; font-style: normal; }
.school_list .item .m { font-size: 14px; line-height: 26px; color: #666666; height: 78px; overflow: hidden;}
.school_list .item .img:hover img{ transform: scale(1.04);}
.school_list .item .tit a:hover{ text-decoration: underline; color: #042168;}


.ranking_cate { padding: 13px 30px; border: 1px #ededed solid; background: #f9f9f9;}
.ranking_cate .item { position: relative; padding: 8px 0 8px 94px; line-height: 30px;}
.ranking_cate .item .tit { position: absolute; left: 0; top: 8px; font-weight: bold;}
.ranking_cate .item .con ul li { float: left;}
.ranking_cate .item .con ul li a { display: block; padding: 0 16px; color: #666;}
.ranking_cate .item .con ul li a:hover { color: #f00000;}
.ranking_cate .item .con ul li a.on { color: #f00000; font-weight: bold;}
.ranking_cate .item .con:after { display: block; content: ''; clear: both;}

.ranking_table { padding-bottom: 50px;}
.ranking_table h1 { display: block; text-align: center; font-size: 24px; font-weight: normal; line-height: 84px;}

.ranking_table table { border: 0; }
.ranking_table table th { border: 1px #ededed solid; text-align: center; background: #042168; color: #fff; font-weight: normal; padding: 10px 15px; line-height: 28px; font-size: 18px;}
.ranking_table table td { border: 1px #ededed solid; text-align: center; padding: 10px 15px; line-height: 28px; font-size: 16px;}
.ranking_table table td b { color: #0c6bec;}

.ranking_table table tbody tr td:nth-child(1){ width: 80px;}
.ranking_table table tbody tr td:nth-child(2){ width: 250px;}
.ranking_table table tbody tr td:nth-child(3){ font-size: 14px;}
.ranking_table table tbody tr td:nth-child(4){ width: 80px;}

.ranking_table table tbody tr:nth-child(even){ background: #fcfcfc;}
.ranking_table table tbody tr:hover { background: #f4f7fd;}


.apply_main { padding: 50px; position: relative;}
.apply_box { border: 1px #d3e1e6 solid; background: #f3f8fb;}
.apply_box_t { border-bottom: 1px #d3e1e6 solid; color: #042168; padding: 0 26px; font-size: 22px; height: 54px; line-height: 54px;}
.apply_box_t span { margin-left: 10px; color: #999; font-size: 14px;}
.apply_box_t i { color: #ff6600;}
.apply_box_m { padding: 30px 26px;}
.apply_box .item { position: relative; margin-bottom: 20px; padding-left: 100px; line-height: 40px;}
.apply_box .item span { position: absolute; left: 0; top: 0;}
.apply_box .item span i { color: #ff6600;}
.apply_box .item .input { display: block; width: 350px; height: 38px; line-height: 38px; border: 1px #d3e1e6 solid; background: #fff; text-indent: 20px; font-size: 16px;}
.apply_box .item .textarea { display: block; width: 85%; height: 250px; line-height: 28px; border: 1px #d3e1e6 solid; background: #fff; padding: 5px 20px; font-size: 16px; box-sizing: border-box;}
.apply_box .btnbox { padding-left: 100px; margin-bottom: 20px;}
.apply_box .btn { display: block; width: 150px; height: 44px; line-height: 44px; border: none; text-align: center; font-size: 18px; background: #042168; color: #fff; cursor: pointer; border-radius: 4px;}
.apply_box .btn:hover { background: #0c6bec; color: #fff;}

.apply_box .con { padding: 20px 20px 20px 200px; text-align: left;}

.apply_box2 .item { padding-left: 200px;}
.apply_box .item_t { position: absolute; left: 0; top: 0; text-align: right; width: 180px;}
.apply_box .item_t i { color: #ff6600;}
.apply_box .item input.form-control { display: block; width: 350px; height: 38px; line-height: 38px; border: 1px #d3e1e6 solid; background: #fff; text-indent: 20px; font-size: 16px;}
.apply_box .item textarea.form-control { display: block; width: 85%; height: 250px; line-height: 28px; border: 1px #d3e1e6 solid; background: #fff; padding: 5px 20px; font-size: 16px; box-sizing: border-box;}
.apply_box .item .radio { display: inline-block; margin-right: 10px; }
.apply_box .item .radio label { cursor: pointer;}
.apply_box .item .radio input { display: inline-block; -webkit-appearance: radio !important; width: 18px; height: 18px; vertical-align: middle; margin-bottom: 2px;}
.apply_box .item .checkbox { display: inline-block; margin-right: 10px; }
.apply_box .item .checkbox label { cursor: pointer;}
.apply_box .item .checkbox input { display: inline-block; -webkit-appearance: radio !important; width: 18px; height: 18px; vertical-align: middle; margin-bottom: 2px;}
.apply_box .item_m img { position: absolute; left: 560px; top: 4px;}
.apply_box2 .btnbox { padding-left: 200px; }


.contact_img { position: absolute; right: 300px; top: 140px; width: 200px; text-align: center; color: #999; font-size: 14px;}
.contact_img img { display: block; width: 100%; margin-bottom: 10px;}

.main_nav{ margin: 0 -12px; padding: 4px 0;}
.main_nav ul li { float: left; width: 50%; padding: 5px 0;}
.main_nav a { display: block; font-size: 16px; height: 44px; line-height: 44px; background: url(../images/r.png) 110px center no-repeat #f7f7f7; margin: 0 5px; color: #666; position: relative; text-indent: 30px; border-radius: 4px;}
.main_nav a:before { display: block; content: ''; position: absolute; left: 15px; top: 50%; width: 4px; height: 4px; background: #bbb; margin-top: -2px;}
.main_nav a:hover {  background-color:#042168; color: #fff;}
.main_nav a:hover:before { background: #fff;}
.main_nav:after { display: block; content: ''; clear: both;}


/*åˆ†é¡µ*/
.pages { padding: 30px 0; vertical-align: top; line-height: 0; font-size: 0; color: #666666; text-align: center;}
.pages li { margin: 0 5px; display: inline-block; vertical-align: top; font-size: 16px; }
.pages a ,.pages span{ display: block; background: #fff; border: 1px #e1e3e6 solid; width: 34px; height: 34px; line-height: 34px; border-radius: 4px; text-align: center; color: #666666;}
.pages a:hover { border: 1px #042168 solid; color: #042168; text-decoration: none;}
.pages .active span{ border: 1px #042168 solid; background: #042168; color: #fff;}


/*åº•éƒ¨*/
/*.footer { font-size: 14px; color: #666666; }*/
/*.footer a { color: #666666;}*/
/*.footer a:hover { text-decoration: underline; color: #007bff;}*/

.footbox { padding: 10px 0 30px 0; }
.fpartner_list { padding: 25px 0 15px 0; margin-right: -10px;}
.fpartner_list ul li { float: left; margin-right: 10px; margin-bottom: 10px;}
.fpartner_list ul li a { display: block;}
.fpartner_list ul li a img { display: block; height: 70px;}
.fpartner_list ul li a:hover img { opacity: 0.7;}
.flinks {}
.flinks .tit { font-size: 16px; color: #333; line-height: 36px;}
.flinks .con { padding: 4px 0;}
.flinks .con a { margin-right: 5px;}
.footcopy { background: #ededed; padding: 22px 0; line-height: 30px; text-align: center;}

.backtops { background:url(../images/backtop.png) center center no-repeat #d2d0d0; border-radius:6px; width:50px; height:50px; position:fixed; right:10px; bottom:100px; z-index:9999; cursor:pointer; transition:all 300ms ease;}
.backtops:hover { background-color: rgba(0,0,0,0.4); }


.etip { position: fixed; left: 50%; top: 50%; width: 280px; margin-left: -140px; box-sizing: border-box; display: none; transform:translate(0,-50%); background: rgba(0,0,0,0.6); color: #fff; padding: 10px; text-align: center; font-size: 16px; line-height: 2; border-radius:10px; z-index: 9999991;}



.mainfixd { position: relative;}
.mainfixd_sider { }
.mainfixd_sider_m { position: relative;}
.mainfixd_sider_on .mainfixd_sider_m{ position: fixed;}
.mainfixd_sider_ons .mainfixd_sider_m{ position: absolute;}

.mainfixd_school .mainfixd_sider_on .mainfixd_sider_m { right: 50%; margin-right: -600px; width: 300px; }
.mainfixd_school .mainfixd_sider_ons .mainfixd_sider_m { right: 0; width: 300px; }

.mainfixd_schools .mainfixd_sider_on .mainfixd_sider_m { left: 50%; margin-left: -600px; width: 300px; }
.mainfixd_schools .mainfixd_sider_ons .mainfixd_sider_m { left: 0; width: 300px; }

.mainfixd_details .mainfixd_sider_on .mainfixd_sider_m { right: 50%; margin-right: -600px; width: 350px; }
.mainfixd_details .mainfixd_sider_ons .mainfixd_sider_m { right: 0; width: 350px; }

.mainfixd_ranking .mainfixd_sider_on .mainfixd_sider_m { right: 50%; margin-right: -600px; width: 300px; }
.mainfixd_ranking .mainfixd_sider_ons .mainfixd_sider_m { right: 0; width: 300px; }

.mainfixd_countryinfos .mainfixd_sider_on .mainfixd_sider_m { left: 50%; margin-left: -600px; width: 320px; }
.mainfixd_countryinfos .mainfixd_sider_ons .mainfixd_sider_m { left: 0; width: 320px; }

.mainfixd_list .mainfixd_sider_on .mainfixd_sider_m { right: 50%; margin-right: -600px; width: 350px; }
.mainfixd_list .mainfixd_sider_ons .mainfixd_sider_m { right: 0; width: 350px; }


.en_lang { font-size: 13px;}
.en_lang .article_headline .t{ font-size: 16px;}
.en_lang .ivideo_list a .t{ font-size: 12px;}


.site_map { border: 1px #d3e1e6 solid; background: #ffffff; margin: 40px auto; padding: 20px;}
.site_map .item { margin-bottom: 15px;}
.site_map .item .tit { background: #f8f8f8; font-weight: bold; font-size: 18px; padding: 0 15px;}
.site_map .item .con { padding: 5px 15px;}
.site_map .item .con .t{ font-weight: bold; font-size: 16px;}
.site_map .item .con .m a{ display: inline-block; margin-right: 20px;}
.site_map .item .con .m a:hover { text-decoration: underline;}
.site_map .item .cons { padding: 5px 15px;}
.site_map .item .cons a{ display: inline-block; margin-right: 20px;}
.site_map .item .cons a:hover { text-decoration: underline;}








.footer{
    padding:20px 0;
    background-color:#ededed;
    color:#666666;
    text-align:center;
    font-size: 14px;
}

.footer a{
    color:#666666;
}



.row1{
    word-break: break-word!important;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 1!important;-webkit-box-orient: vertical;
}
.row2{
    word-break: break-word!important;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 2;-webkit-box-orient: vertical;
}
.row3{
    word-break: break-word!important;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 3;-webkit-box-orient: vertical;
}
.row4{
    word-break: break-word!important;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 4;-webkit-box-orient: vertical;
}
.row5{
    word-break: break-word!important;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 5;-webkit-box-orient: vertical;
}



.pagination{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    /*background: #fff;*/
    padding: 0 0.3rem;
}
.pagination li{
    list-style: none;
    background: none;
}
.pagination li a{
    margin: 14px 5px;
    display: inline-block;
    line-height: 30px;
    border-radius: 4px;
    text-align: center;
    background: #e3e3e3;
    color: #333;
    font-size: 14px;
    position: relative;
    padding: 5px 10px;
    border: none;
    height: auto;
}
.pagination span{
    margin: 14px 5px;
    display: inline-block;
    line-height: 30px;
    text-align: center;
    padding: 5px 10px;
    border-radius: 4px;
    height: auto;
}

.pagination li:last-child a{
    background: #e3e3e3;
    color: #333;
}
.pagination li:first-child a{
    background: #e3e3e3;
    color: #333;
}
.disabled span{
    background: #e3e3e3;
    color: #333;
}
.pagination .active span{
    background: #042168;
    color: #fff;
}

.selhover{
    color: #fff!important;
    background-color: #042168;
}
.listnav{
    display: flex ;
    align-items: center;
    flex-wrap: wrap;
    height: auto;
    /*margin-bottom: 0.2rem;*/
    /*background: #fff;*/
    /*padding-left: 20px;*/

}
.listnav a{
    display: block;
    padding: 5px 10px;
    color: #222;
    margin: 5px 0;
    border-radius: 4px;
    font-size: 20px;
}